import request from '@/utils/request'

// 用户商品储存列表
export function apiUserProductStorageLists(params: any) {
    return request.get({ url: '/user_product_storage/userproductstorage/lists', params })
}

// 添加用户商品储存
export function apiUserProductStorageAdd(params: any) {
    return request.post({ url: '/user_product_storage/userproductstorage/add', params })
}

// 编辑用户商品储存
export function apiUserProductStorageEdit(params: any) {
    return request.post({ url: '/user_product_storage/userproductstorage/edit', params })
}

// 删除用户商品储存
export function apiUserProductStorageDelete(params: any) {
    return request.post({ url: '/user_product_storage/userproductstorage/delete', params })
}

// 用户商品储存详情
export function apiUserProductStorageDetail(params: any) {
    return request.get({ url: '/user_product_storage/userproductstorage/detail', params })
}